/* ---------------------------------- */
/* ------ MAIN BODY OF WEBSITE ------ */
/* ---------------------------------- */

html,
body,
form,
fieldset,
p,
div,
h1,
h2,
h3,
h4,
h5,
h6 {
  -webkit-text-size-adjust: none;
  /* This stops the iPhone from automatically changing the size of the text when you flip the phone */
}

/* ---------------------------------- */
/* ---------- VIEW CART BTN --------- */
/* ---------------------------------- */

.viewCart {
  position: absolute;
  z-index: 999;
  top: 0;
  height: 50px;
  /*--- JUSTIFY CONTENT ---*/
  justify-content: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  /*--- END JUSTIFY CONTENT ---*/
}

#viewCart .container {
  position: relative;
}

.viewCart {
  position:absolute;
  top: 0px;
  right: 15px;
  padding: 0;
  background: none;
  overflow: hidden;
  height: 38px;
   border-radius: 0;
 z-index: 999;
  /*---- DISPLAY FLEX -----*/
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  /*---- END DISPLAY FLEX -----*/
  /*--- JUSTIFY CONTENT ---*/
  justify-content: space-between;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  /*--- END JUSTIFY CONTENT ---*/
  cursor: pointer;
  color: #fff;
}

.viewCart:before,
.viewCart:after {
  /*---- DISPLAY FLEX -----*/
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  /*---- END DISPLAY FLEX -----*/
  /*--- JUSTIFY CONTENT ---*/
  justify-content: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  /*--- END JUSTIFY CONTENT ---*/
  /*------ FLEX ALIGN -----*/
  align-items: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  /*------ END FLEX ALIGN -----*/
}

.viewCart:before {
  font: 1em FontAwesome;
  content: "\f07a";
  padding: 0px 10px;;
}

.viewCart:after {
  content: "View Cart";
  padding: 0px 0px;
  font-size:.8em;
  color: #fff;
}

.viewCart:hover {
  background: none;
  color: #fff;
}

/* ---------------------------------- */
/* ------------ SIDEBAR ------------- */
/* ---------------------------------- */

.sidebar, #outerSidebar {
  display: none;
}

/* ---------------------------------- */
/* ----------- NAVIGATION ----------- */
/* ---------------------------------- */

/* ---------  MOBILE MENU -------------*/

body {
  padding-top: 50px;
}

#mobileMenu {
  position: fixed;
  z-index: 1005;
  top: 0;
  left: 0;
  right: 0;  
  bottom: auto;
}

.activeNav #mobileMenu {
/*   height: 100%; */
  bottom: 0;
  box-sizing: border-box;
  padding-bottom: 60px;
}

#mobileMenu nav {  
  overflow-y: auto;  
  height: 100%;
}

#mobileMenu span {
  padding: 10px !important;
  padding: 2.5vh 10px !important;
}

#navMenuWrap {
  display: flex;
  background: #111; /*color*/
}

#mobileMenu #navMenuWrap > * {    
  display: block;
  flex: 1;
  border-right: 1px solid rgba(255,255,255,0.1);
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-decoration: none;
  padding: 10px 5px;
  box-sizing: border-box;
  background: none;
}

.link0 #homeLink:before, .link0 #homeLink:after {
  opacity: 0.3;
}

#mobileMenu #navMenuWrap > *:last-child {
  border-right: 0px solid transparent;
}

#mobileMenu #navMenuWrap > *:before, #mobileMenu #navMenuWrap > *:after {
  line-height: 1em;
  text-align: center;
  display: block;
  color: #fff;
}

#mobileMenu #navMenuWrap > *:before {
  font-family: FontAwesome;
  margin-bottom: 5px;
  font-size: 1em; 
}

#mobileMenu #navMenuWrap > *:after {
  font-size: 0.8em; 
}

#mobileMenu #navMenuWrap > #navToggle:before {
  content: "\f0c9";
}

#mobileMenu #navMenuWrap > #homeLink:before {
  content: "\f015";
}

#mobileMenu #navMenuWrap > #emailLink:before {
  content: "\f0e0";
}

#mobileMenu #navMenuWrap > #phoneLink:before {
  content: "\f095";
}

#mobileMenu #navMenuWrap > #addressLink:before {
  content: "\f041";
}

#mobileMenu #navMenuWrap > #navToggle:after {
  content: "Menu";
} 

#mobileMenu #navMenuWrap > #homeLink:after {
  content: "Home";
} 

#mobileMenu #navMenuWrap > #emailLink:after {
  content: "Enquire";
} 

#mobileMenu #navMenuWrap > #phoneLink:after {
  content: "Phone";
} 

#mobileMenu #navMenuWrap > #addressLink:after {
  content: "Address";
} 

/* ---------  active nav -------------*/

#mobileMenu #navMenuWrap > #navToggle.activeNav:before {
  content: "\f00d";
}

#mobileMenu #navMenuWrap > #navToggle.activeNav:after {
  content: "Close";
} 

html.activeNav body {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  overflow-y: none;
}

#mobileMenu {
  transition: 0.3s;
}

.mobileScroll.mobileScrollStart #mobileMenu {
  transform: translatey(-100%);
}

html.activeNav .mobileScroll.mobileScrollStart #mobileMenu {
  transform: translatey(0%);
}

#menu {
  display: none; 
}

#navToggle {
  width: 100%;
  background: #111;
  color: #f4f4f4;
  padding: 10px 0;
  position: relative;
  text-align: left;
  cursor: pointer; }

#navToggle:before {
  font-family: FontAwesome;
  margin-left: 8px;
  content: "\f0c9 ";
  line-height: 1em;
  font-size: 1.5em; }

#navToggle:after {
  margin-left: 8px;
  content: "Menu";
  line-height: 1em;
  font-size: 1.5em; }

#mobileMenu {
  display: inline-block;
  background: #111; 
}

#mobileMenu nav {
  display: none; }

#mobileMenu li {
  list-style-type: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1); }

#mobileMenu li a {
  width: 100%;
  text-decoration: none;
  display: inline-block;
  box-sizing: border-box; }

#mobileMenu li span {
  display: block;
  padding: 20px 10px; 
  color: #fff;
}

#mobileMenu .current {
  background: rgba(0, 0, 0, 0.3);
}

#mobileMenu li a:hover {
background: rgba(255, 255, 255, 0);}

/* #mobileMenu li:active {
  background: rgba(255, 255, 255, 0.1); } */

#mobileMenu .parent > span:after {
  position: relative;
  display: inline-block;
  font-family: FontAwesome;
  margin-left: 10px;
  content: "\f107";
  line-height: 1em; }

#mobileMenu .parent.clicked > span:after {
  -ms-transform: rotate(180deg); /* IE 9 */
  -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
  transform: rotate(180deg);
}


/* ---------------------------------- */
/* ----------- SUB MENU ----------- */
/* ---------------------------------- */
#mobileMenu li ul {
  display: none;
  margin: 0;
  padding: 0;
  list-style: none;
  background: rgba(255,255,255,0.07); }

#mobileMenu li ul a {
  padding-left: 30px; }

#mobileMenu li a:hover {
  background: rgba(255, 255, 255, 0); }

/* #mobileMenu li:active {
  background: rgba(255, 255, 255, 0.1);  } */

#mobileMenu .parent > a:after {
  font-family: FontAwesome;
  margin-left: 8px;
  content: "\f107";
  line-height: 1em; }

/* ---------------------------------- */
/* --------- PHOTO SECTION ---------- */
/* ---------------------------------- */

.imageSection .item {
  width: 48.5%;
  margin: 0;
}

.contentImgRow {
  justify-content: space-between;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  box-sizing: border-box;
  padding: 10px 0px 0;
}

/* ---------------------------------- */
/* ------------- FOOTER ------------- */
/* ---------------------------------- */

footer {
  padding: 0 0 10px 0;
}

footer .container {
  -webkit-flex-direction: column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

footer nav {
  width: 100%;
  text-align: center;
  padding: 10px 0;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  justify-content: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-flex-direction: row;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}

footer .footerRight {
  text-align: center;
}

/*----------------------------------------------*/
/*--------------- ENQUIRY FORM -----------------*/
/*----------------------------------------------*/

#enquiry,
.enqLeft,
.enqLeft2,
.enqRight,
.enqRight2,
.enqRight3 {
  width: 100%;
  margin: 0;
  height: auto;
}

.enqLeft,
.enqLeft2{
  padding-bottom: 7px;
  border: none
}

/* ---------------------------------- */
/* --------- CART ITEM PAGE --------- */
/* ---------------------------------- */

.cartItemTop {
  display: inline-block;
}

.cartItemTop .cartItemImages,
.cartItemTop .cartItemMain {
  padding: 0 10px;
  width: 100%;
  box-sizing: border-box;
}

.cartItemHeading {
  font-size: 1.4em;
}

.cartItemImages .cartItemHeading,
.cartItemImages .cartItemCatHeading {
  display: inline-block;
}

.cartItemHeading {
  margin: 10px 0;
}

.flicker {
  margin-top: 10px;
}

.cartItemAction {
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}

.cartItemAction a {
  box-sizing: border-box;
  margin-bottom: 10px;
  font-size: .9em;
}

.cartItemQty {
  text-align: center;
  width: 100%;
  margin-bottom: 10px;
}

.cartItemOptions {
  width: 100%;
  margin: 0;
}

.cartItemOptions .cartItemOptionHeading {
  width: 20%;
  text-align: left !important;
}

.cartItemOptions select,
.cartItemOptions input {
  width: 80%;
}

.cartItemContent .cartItemMain .cartItemPrice {
  text-align: right;
  font-size: 1.7em;
  height: 42px;
}

.cartItemContent .cartItemMain .cartItemPrice div {
  width: 100%;
}

.cartItemContent .cartItemMain .cartItemPrice span {
  display: inline-block;
  width: auto;
  order: 1;
  -webkit-order: 1;
  -ms-flex-order: 1;
  margin: 5px 0 0;
}

.cartItemContent .cartItemMain .cartItemCode {
  text-align: right;
  font-size: 1.3em;
  padding: 0 0px;
}

.cartItemShortDesc {
  padding: 10px 0;
}

.cartItemBottom {
  padding: 0 10px;
}

/* ---------------------------------- */
/* ----------- CART ITEMS ----------- */
/* ---------------------------------- */

.cartItem {
  width: 48%;
  margin-bottom: 10px;
}

.cartItem:nth-last-child(1),
.cartItem:nth-last-child(2),
.cartItem:nth-last-child(3),
.cartItem:nth-last-child(4) {
  margin-bottom: 10px;
}

.cartItem:nth-last-child(1),
.cartItem:nth-last-child(2) {
  margin-bottom: 0px;
}

.cartItemPrice {
  display: inline-block;
  text-align: center;
  height: 58px;
  width: 100%;
  box-sizing: border-box;
}

.cartItemPrice span {
  width: 100%;
  display: inline-block;
  font-size: .7em;
}

.cartItemBtns a {
  padding: 5px;
  box-sizing: border-box;
}

.cartItemBtns a span {
  width: 100%;
  display: inline-block;
  text-align: center;
}

.viewCartRow {
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}

.viewCartDescription {
  width: 60% !important;
}

.viewCartRow {
  font-size: .8em;
  padding: 5px;
}

.viewCartRow .viewCartTotal {
  width: 50px;
  text-align: left;
}

.viewCartRow .viewCartDelete {
  width: 25px;
}

.viewCartItem, .viewCartPrice {
  display: none;
}

.cartUpdate, .cartSubTotal {
  width: 100%;
  text-align: center;
  box-sizing: border-box;
}

.cartItemAction a {
  margin-bottom: 0;
}

.viewCartQuantity {
  display: none;
}

.cartItemAction .cartItemPrev,
.cartItemAction .cartItemAdd {
  width: 100%;
  margin-top: 3px;
  text-align: center;
}

/*-- CHECKOUT --*/
.checkoutSection {
  font-size: .9em;
}

.resumeShopping {
  display: none;
}

.checkoutSingle {
  display: inline-block;
}

.singleInput {
  width: 100% !important;
  margin-bottom: 10px;
}

.checkoutStageComplete {
  width: 100%;
  text-align: center;
  justify-content: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
}

.cartBtn {
  width: 100%;
}

.checkoutNext {
  margin-top: 10px;
  width: 100%;
  box-sizing: border-box;
  text-align: center;
}

.reviewQuestionRow {
  display: inline-block;
  width: 100%;
}

.reviewQuestionRow .reviewQuestion,
.reviewQuestionRow .reviewQuestionAnswer {
  width: 100%;
  margin: 0;
  box-sizing: border-box;
}

.checkoutReviewMessage {
  word-wrap: break-word;
}

.checkoutReview {
  display: inline-block;
}

.checkoutSectionInner {
  width: 100% !important;
  box-sizing: border-box;
  margin-top: 5px;
}

.cartQuestionRow,
.cartQuestion,
.cartQuestionInput {
  width: 100% !important;
  display: inline-block;
  margin: 3px 0 !important;
}

/* ---------------------------------- */
/* -------------- BANNER ------------ */
/* ---------------------------------- */

.ultimate, 
.contact,
.topBar { 
  display: none; 
}

#banner {
  position:static;
 }

#logoA{
  position: relative
}

/* ---------------------------------- */
/* ----------- SUB BANNERS ---------- */
/* ---------------------------------- */

#subBannerHome,
#subBanner{
  margin-top: 10px;
}

/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */

/* ---------------------------------- */
/* ------------- CALLBACKS ---------- */
/* ---------------------------------- */

/* ----M1 ---- */

#callbacks {
  width: 100%;
  position: absolute;
  top: 0px;
  z-index: 99;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  border-bottom:1px solid rgba(255,255,255,0.2);
}

#callbacks a:before {
  font-family: FontAwesome;
  margin-right: 5px;
  display: inline-block;
  position: relative;
  color: #fff;
}

#callbacks a {
  cursor: pointer;
  padding: 8px 0px;
  font-size: 0.9em;
  color: #fff;
  text-decoration: none;
  width:calc(50% - 1px);
  text-align: center;
}

#callbacks a:nth-child(2) {
  border-left:1px solid rgba(255,255,255,0.2);
}

#callbacks a:active {
  background: #666; 
}

/* ---------------------------------- */
/* ----------- SLIDESHOW ------------ */
/* ---------------------------------- */

/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */

/* ---------------------------------- */
/* ---------- PAGE STYLES ----------- */
/* ---------------------------------- */

/* ---------------------------------- */
/* ------------- ULTIMATE ----------- */
/* ---------------------------------- */

/* ---------------------------------- */
/* ------------- CUSTOM ------------- */
/* ---------------------------------- */

.siteBottom .container{
  padding: 0 10px;
}

.shrink #banner{
  display: none;
}

#logoA{
  margin: auto;
}

#enquiry{
  margin-bottom: 20px;
}

.bannerContact{
  display: none;
}

/* Reset Content Padding */

.contentCopy { 
  padding:20px 10px!important; 
}

/* Responsive Images */

.contentCopy img {
  width: 100% !important;
  height: auto !important;
  padding: 0 !important;
  margin: 10px 0 !important;
}

/* Responsive Tables */

.contentCopy td{
  width:100% !important;
  display:block !important;
  padding: 0 !important;
  margin: 0 !important;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -ms-box-sizing:border-box;
  -o-box-sizing:border-box;
  box-sizing:border-box;
}

.backgroundImages td{
  width:100% !important;
  display:block !important;
  padding: 10px;
  margin: 0 !important;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -ms-box-sizing:border-box;
  -o-box-sizing:border-box;
  box-sizing:border-box;
}


.backgroundImages td:first-child{
  padding: 100px;
}

.backgroundImages td h1{
  font-size: 1em;
}

.link0 #section3 td:nth-child(1){
  padding: 10px!important;
}
